.moonrayUILockerMessage {
	max-width: 400px;
}

.moonrayUILockerMessage .icon {
	margin-right: 8px;
    vertical-align: top;
}

.moonrayUILockerMessage .title {
	font-size: 0px;
}

.moonrayUILockerMessage .title:after {
	content: "Verifying your download is still available...";
	font-size: 14px;
	text-transform: none;
}